"OK" = "OK";
"Create Printer" = "Create Printer";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists.";
"Printer: \"%@\"\nwas successfully created" = "Printer: \"%@\"\nwas successfully created";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"";
"Total: %d items" = "Total: %d items";

/* toolbar strings */
"Refresh" = "Refresh";
"Refresh Fax MFP Devices" = "Refresh Samsung Fax Printer";
"Search" = "Search";
"Search Fax MFP" = "Search Samsung Fax Printer";


